a {	COLOR: #6c1731;text-decoration:underline;font : normal 100%   Arial, Helvetica, sans-serif;}
a:hover {COLOR: #6c1731;text-decoration: none;}

a.big {	COLOR: #000000;	text-decoration:none;font : bold 15px Arial, Helvetica, sans-serif;}
a.big:hover {COLOR: #6c1731;text-decoration: underline;}

a.abiginactive {	COLOR: #ffffff;	text-decoration:none;font : bold 15px Arial, Helvetica, sans-serif;}
a.abiginactive:hover {	COLOR: #ffffff;	text-decoration:underline;font : bold 15px Arial, Helvetica, sans-serif;}

a.big01 {	COLOR: #000000;	text-decoration:none;font : bold 22px Arial, Helvetica, sans-serif;}
a.big01:hover {COLOR: #6c1731;text-decoration: underline;}

.abig01inactive {	COLOR: #ffffff;	text-decoration:none;font : bold 22px Arial, Helvetica, sans-serif;}
.big02top{	COLOR: #000000;	text-decoration:none;font : bold 25px Arial, Helvetica, sans-serif;}

a.b {	COLOR: #6c1731;text-decoration:none;font : bold 100%   Arial, Helvetica, sans-serif;}
a.b:hover {COLOR: #6c1731;text-decoration: underline;}

a.b2 {	COLOR: #000000;text-decoration:none;font : bold 100%   Arial, Helvetica, sans-serif;}
a.b2:hover {COLOR: #6c1731;text-decoration: underline;}

.binact {	COLOR: #777777;text-decoration:none;font : bold 100%   Arial, Helvetica, sans-serif;}

a.sb {	COLOR: #6c1731;text-decoration:none;font : bold 90%   Arial, Helvetica, sans-serif;}
a.sb:hover {COLOR: #6c1731;text-decoration: underline;}

a.nb {	COLOR: #000000;text-decoration:none;font : normal 100%   Arial, Helvetica, sans-serif;}
a.nb:hover {COLOR: #6c1731;text-decoration: underline;}


body {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	font : normal 100%   Arial, Helvetica, sans-serif;
}



IMG.bborder{BORDER-COLOR: #000000;}

.text {FONT-FAMILY: Arial, Helvetica, sans-serif;	FONT-SIZE: 80%;}
.text2b {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 100%;
	font-weight : bold;
	color : #6c1731;
}
.text2 {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	FONT-SIZE: 70%;}

.price {
	FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	COLOR: #6c1731;
}
.big {	COLOR: #000000;	text-decoration:none;font : bold 15px Arial, Helvetica, sans-serif;}
td {
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 15px;

}

.red {COLOR: #6c1731;}

.ttext {FONT-FAMILY: Arial, Helvetica, sans-serif;	FONT-SIZE: 100%;	FONT-WEIGHT: bold;	COLOR: #6c1731;}

textarea {	FONT-SIZE: 100%; WIDTH: 200px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;}
input.i200 {FONT-SIZE: 100%; WIDTH: 200px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;}
input, select {FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;}

.marg20{margin : 20px 20px 20px 20px; }
.marg10{margin : 10px 10px 10px 10px; }
.marg08{margin : 8px 8px 8px 8px; }
.marg05{margin : 5px 5px 5px 5px; }
.marg04{margin : 4px 4px 4px 4px; }
.marg03{margin : 3px 3px 3px 3px; }
.marg02{margin : 2px 2px 2px 2px; }
.marg01{margin : 1px 1px 1px 1px; }

image{

}

.margmnu{
	margin : 7px 3px 7px 5px;
}
.marg10border{
	padding : 7px 7px 7px 7px;
	border : 1px solid #6c1731;
	width : auto;
}